a {
    color: #023a58;
}
.g-main-nav .g-toplevel > li {
    display: inline-block;
    cursor: pointer;
    -webkit-transition: background 0.2s ease-out, -webkit-transform 0.2s ease-out;
    -moz-transition: background 0.2s ease-out, -moz-transform 0.2s ease-out;
    transition: background 0.2s ease-out, transform 0.2s ease-out;
    display: block;
    text-align: center;
    text-transform: uppercase;
}
#g-bottom .layout-slideshow2 .sprocket-features-content {
    bottom: auto;
    width: 25%;
    min-width: 400px;
    top: 0;
    text-align: left;
    background: rgba(234, 239, 237, 0.71);
    padding: 0;
    left: 0;
    margin: 0;
    height: 100%;
}
#g-footer {
    background: #eaefed;
    color: #023a56;
    border-top: none;
    border-bottom: 1px solid rgba(39, 44, 53, 0.15);
    text-transform: uppercase;
    font-size: 1.4em;
}
#g-bottom .layout-slideshow2 .sprocket-features-pagination {
    position: absolute;
    text-align: center;
    bottom: 5px;
    z-index: 10;
    left: 0;
    width: 25%;
    margin-left: 0;
}
.layout-slideshow2 .sprocket-features-desc {
    color: #023a56;
    font-size: 1.5em;
    font-style: italic;
}
.layout-slideshow2 .sprocket-features-padding {
    vertical-align: bottom;
    bottom: 12%;
    position: absolute;
}
#g-bottom h3.g-title {
    background: #023a56;
    margin: 0;
    text-align: center;
    font-size: 2em;
    color: #fff;
    padding-top: 1rem;
}
footer#g-footer {
    padding: 2em 0;
}
div#sidemenu-6737-particle {
    background: #eaeeed;
    padding-bottom: 4rem;
}

#g-above .sprocket-strips-s-item img,
#g-expanded .sprocket-strips-s-item img {
    border: 10px solid #eaefed;
	-webkit-box-shadow: 3px 3px 11px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 11px 2px rgba(0,0,0,0.75);
box-shadow: 3px 3px 11px 2px rgba(0,0,0,0.75);
}
#g-above h4.sprocket-strips-s-title, 
#g-expanded h4.sprocket-strips-s-title {
    text-transform: uppercase;
    font-weight: 800;
        text-align: center;
}
#g-header span.g-menu-item-title {
    font-size: 1.5em;
    line-height: 1.5;
}
a.g-menu-item-container {
    margin-bottom: 10px;
}
.layout-slideshow2 .sprocket-features-pagination li {
    background: #033a56;
padding: 8px;
}
.sprocket-strips-s-content a.readon {
    opacity: 0;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.sprocket-strips-s-item {
    position: relative;
}
section#g-fixedside{
		-webkit-box-shadow: 3px 3px 11px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 11px 2px rgba(0,0,0,0.75);
box-shadow: 3px 3px 11px 2px rgba(0,0,0,0.75);
}
div#custom-5639-particle div#kriszta {
    background: url(/images/szeleskriszta.jpg);
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: 65%;
}
div#custom-5639-particle {
    position: absolute;
    height: 100%;
    width: 77%;
}
@media screen and (max-width: 1100px) {
#g-header span.g-menu-item-title {
    font-size: 1em;
}}
.g-offcanvas-toggle {
    font-size: 0.9rem;
    color: #023a56;
    border: 2px solid #ddd;
    background: transparent;
    border-radius: 0;
    width: 32px;
    height: 32px;
    line-height: 28px;
    text-align: center;
    top: 0.5rem;
    left: 25px;
    margin-left: -15px;
    padding-left: 1px;
    z-index: 100001;
}
#g-offcanvas {
    background: #eaeeed;
    width: 12rem;
    color: #023a56;
}
#g-offcanvas #g-mobilemenu-container ul {
    background: #eaeeed;
}


#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container {
    color: #023a56;
}
#g-aside {
    background: #fff;
    color: #023a56;
}
#g-offcanvas .g-social a {
    color: #023a56;
    padding: 0.1rem 0.25rem !important;
}
.g-social a {
    background: none;
}
#g-copyright {
    color: #023a56;
}
#g-copyright a {
    color: #019898;
    font-weight: bold;
}
#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container, #g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover > .g-menu-item-container {
    color: #019898;
}
.layout-slideshow2 .readon {
    display: block;
    margin: 5px;
    opacity: 0;
    width: 100%;
    height: 76%;
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (min-width:768px) and (max-width:1200px) {
	.layout-slideshow2 .sprocket-features-desc {
    font-size: 1em;
}}
@media screen and (min-width:1200px) and (max-width:1565px) {
	.layout-slideshow2 .sprocket-features-desc {
    font-size: 1.3em;
}}


@media screen and (max-width:767px) and (min-width:400px){
.layout-slideshow2 .sprocket-features-desc {
    display: block;
	font-size: 13px;
}
.layout-slideshow2 .sprocket-features-padding {
    padding: 0 15px 20px 15px;
}}

@media screen and (max-width:399px){
.layout-slideshow2 .sprocket-features-desc {
    display: block;
	font-size: 12px;
}
.layout-slideshow2 .sprocket-features-padding {
    padding: 0 5px 15px 5px;
}
.layout-slideshow2 .sprocket-features-title {
    font-size: 1.2em;
}}


@media screen and (max-width:767px) {
	div#custom-5639-particle div#kriszta {
    background: url(/images/szeleskriszta.jpg);
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: 71%;
}

#g-bottom .layout-slideshow2 .sprocket-features-content {
    width: 100%;
    min-width: 320px;
}
div#custom-5639-particle {
    position: static;
    height: 100vh;
    width: 100%;
    display: block;
}
#g-footer {
    font-size: 1.1em;
}
#g-bottom h3.g-title {
    font-size: 1.6em;
}}


.active  a.g-menu-item-container {color: #019898;}
a.g-menu-item-container:hover {color: #019898;}